.center-text {
    text-align: center;
}

.info-container {
    margin: 0 auto;
    max-width: 800px;
}

.loader-container {
    margin: 0 auto;
    width: 220px;
}

.clear-floating {
    clear: both;
}

.lfloat {
    float: left;
}

.rfloat {
    float: right;
}

.row {
    /*height: 45px;*/
    /*line-height: 200%;*/
}

.row-label {
    text-align: left;
    display: inline-block;
    float: left;
    clear: left;
    width: 200px;
}

.row-value {
    display: inline-block;
    float: left;
    text-align: left;
}

.dias-footer {
    padding-left: 10px;
}

.dias-footer .dias-logo {
    width: 50px;
    height: 62px;
    float: left;
}

.dias-footer .dias-title {
    float: left;
    margin-top: 28px;
    margin-left: 10px;
    margin-bottom: 10px;
}

.sectionTitle {
    padding: 8px;
    font-weight: bold;
}

@media all and (min-width: 400px) {
    .sectionTitle {
        width: max-content;
    }
}

@media all and (min-width: 700px) {
    .ValueHelpPhone {
        width: 100%;
    }
}

@media all and (max-width: 700px) {
    .ValueHelpPhone {
        width: 46%;
    }
}

@media all and (max-width: 500px) {
    .ValueHelpPhone {
        width: 98% !important;
    }
}

.phone {
    display: flex !important;
    width: 95% !important;
}

.diasPhoneIntl > input {
    box-sizing: content-box;
}

@media all and (min-width: 700px) {
    .diasPhoneIntl > input {
        width: calc(100% - 88px) !important;
    }
}

@media all and (min-width: 500px) and (max-width: 700px) {
    .diasPhoneIntl > input {
        width: calc(98% - 83px) !important;
    }
}

@media all and (max-width: 500px) {
    .diasPhoneIntl > input {
        width: calc(98% - 88px) !important;
    }
    .diasPhoneIntl {
        width: 100%
    }
}

.pan-logo {
    background-repeat: no-repeat;
    background-size: contain;
    width: 30px;
    height: 13px;
    display: inline-block;
    position: absolute;
    left: 12px;
    transform: translateY(-50%);
}

.pan-logo-visa {
    background-image: url(../../../img/logos/visa.png);
    height: 13px;
    top: calc(50% + 2px);
}

.pan-logo-mastercard {
    background-image: url(../../../img/logos/mastercard.png);
    height: 20px;
    background-position-x: center;
    top: 50%;
}

#iPAN {
    padding-left: 40px !important;
    width: calc(98% - 39px) !important;
}

@media all and (max-width: 500px) {
    #iPAN {
        width: calc(98% - 37px) !important;
    }
}